xcam(1)

NAME
xcam - a graphical camera frontend for SANE

SYNOPSIS
xcam

DESCRIPTION
Should be straightforward to use. Just be sure to use a very recent version of GTK.

FILES

$HOME/.sane/xcam/devicename.rc
    For each device, there is one rc-file that holds the saved settings for that particular device. Normally, this file should not be manipulated directly. Instead, the user should use the xcam interface to select appropriate values and then save the device settings using the "Preferences->Save as default settings" menubar entry.

SEE ALSO
sane(7), xscanimage(1), scanimage(1), sane-dll(5) and the backend manpages

AUTHOR
David Mosberger-Tang